Issue 121607 - Remove deprecated API
Summary: Remove deprecated API
Status: CONFIRMED
Alias: None
Product: App Dev
Classification: Unclassified
Component: api (show other issues)
Version: 3.3.0 or older (OOo)
Hardware: All All
: P3 Normal
Target Milestone: ---
Assignee: AOO issues mailing list
QA Contact:
URL:
Keywords:
Depends on: 121487 121838 121513 121514 121548
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-10 14:34 UTC by Ariel Constenla-Haile
Modified: 2013-02-28 22:55 UTC (History)
1 user (show)

See Also:
Issue Type: TASK
Latest Confirmation in: ---
Developer Difficulty: Easy


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description Ariel Constenla-Haile 2013-01-10 14:34:17 UTC
For AOO, 4 it would be nice to remove deprecated API.